* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ef_571-e:after { display: table; content: ''; clear: both; }

.ff-976_p { clear: both; }

.vfik_876-ve { width: 1000px; margin: 0 auto; }


.orvfr-408_lahh
{
	display: block;
}

.orvfr-408_lahh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vfik_876-ve
{
	margin-top: 70px;
}

.l_595-whej 
{
	display: table;
	position: relative;
}



.tc_937__wzvl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tc_937__wzvl > a
{
	display: block;
	float: left;
}

.tc_937__wzvl > a.zjjz_924-qevtt
{
	margin-right: 10px;
}

.tc_937__wzvl > a.j-763_xyxzt
{
	margin-right: 10px;
}


.tc_937__wzvl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tc_937__wzvl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tc_937__wzvl > a.zjjz_924-qevtt > div > span
{
	background-image: url(../images/FB.png);
}

.tc_937__wzvl > a.j-763_xyxzt > div > span
{
	background-image: url(../images/X.png);
}

.tc_937__wzvl > span.q_779-wocf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xug_242__tqhdh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gb_902-x { background-color: #171717; }

.gb_902-x .xk_676__hesm 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gb_902-x .b_103-j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gb_902-x .b_103-j > .od_319__g
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b_103-j .uyr-252_zviwc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ida-745_kgj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ida-745_kgj > .ymd_959-zezoc 
{
	float: right;
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy.active > .qa_952__nsjsu
{
	visibility: visible;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li
{
	display: block;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a > .jjo_24__twe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a > .jjo_24__twe > .bu-540_sr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a:hover > .jjo_24__twe > .bu-540_sr
{
	 
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a > .jjo_24__twe > .bu-540_sr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a > .wul_334__zh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a:hover > .wul_334__zh
{
	text-decoration: underline;
}




.ymd_959-zezoc > .asxab-917_jy > .gr_244__jx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ymd_959-zezoc > .asxab-917_jy.active > .gr_244__jx
{
	background: #f5f5f5;
}


.ymd_959-zezoc > .asxab-917_jy > .gr_244__jx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ida-745_kgj .go-55_sfwi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ida-745_kgj .go-55_sfwi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ida-745_kgj .asxab-917_jy.active .go-55_sfwi > span
{
	color: #171717;
}



.ida-745_kgj .cvw-975_eoajl
{
	height: 24px;
	width: 34px;
}

.ida-745_kgj .cvw-975_eoajl > .t-240_d
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ida-745_kgj .asxab-917_jy.active .cvw-975_eoajl > .t-240_d
{
	border:1px solid #171717;
}

.ida-745_kgj .cvw-975_eoajl > .t-240_d > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.r_882-hewva 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.r_882-hewva > .rkp_738__x
{
	display: table;
	margin-top: 70px;
}



.r_882-hewva > .rkp_738__x > *
{
	display: table-cell;
	vertical-align: middle;
}

.r_882-hewva > .rkp_738__x > .a-512_aubze
{
	width: 440px;
	max-width: 440px;
}

.r_882-hewva > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.r_882-hewva > h1 .rd_951__xww
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.r_882-hewva > .l_145__a
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a-512_aubze > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.a-512_aubze > .awg_95__cz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.awg_95__cz.shzd-666_bczv
{
	margin-right: 100px;
}


.awg_95__cz > h3.iw_2__ogh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.awg_95__cz.shzd-666_bczv > h3.iw_2__ogh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a-512_aubze > .awg_95__cz .p-955_dv
{
	
}


.awg_95__cz .bzwd-877_p
{
	display: none;
}


.awg_95__cz .p-955_dv.xzd_897__iin
{
	margin-top: 20px;
}

.awg_95__cz .p-955_dv .icr_186-d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.awg_95__cz.shzd-666_bczv .p-955_dv .icr_186-d
{
	font-size: 16px;
	font-weight: normal;
}



.awg_95__cz .p-955_dv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.awg_95__cz.shzd-666_bczv .p-955_dv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.awg_95__cz .p-955_dv .dx_539__gszoh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.awg_95__cz.shzd-666_bczv .p-955_dv .dx_539__gszoh
{
	max-width: 384px;
	font-size:16px;
}

.awg_95__cz .ka_788-ht {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.awg_95__cz.shzd-666_bczv .ka_788-ht 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ahfqr_649-wyia
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ahfqr_649-wyia > .vdyn_927__dcn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ahfqr_649-wyia > .vdyn_927__dcn.xbke_573__iubc
{
	right: -10px;
	top:-10px;
}

.ahfqr_649-wyia > .vdyn_927__dcn.pmcln-765_fkoum
{
	top:0px;
	right: -20px;
}

.ahfqr_649-wyia > .vdyn_927__dcn > .j_167__nraf
{
	display: table-cell;
	vertical-align: middle;
}


.ahfqr_649-wyia > .vdyn_927__dcn .zk_222-gznj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ahfqr_649-wyia > .vdyn_927__dcn .idhf_711__ujf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ogvbi_823-a > .ahfqr_649-wyia > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.r_882-hewva > .rkp_738__x > .czk-446_pz
{
	width: 280px;
}


.czk-446_pz > .fs_894__ua
{
    font-size: 16px;
    line-height: 180%;
}


.czk-446_pz > .fs_894__ua > b, .czk-446_pz > .fs_894__ua > h2, .czk-446_pz > .fs_894__ua > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.czk-446_pz > .fs_894__ua > ol
{
	padding-left: 20px;
}


main
{
	
}


.ah-65_c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mb_461-cs
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mb_461-cs > li
{
	display: inline-block;
}

.mb_461-cs > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.mb_461-cs > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mb_461-cs > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mb_461-cs > li.active > a
{
	color: #545454;
}




.himu_129__yfjb 
{ 
	margin-bottom: 50px; 

}



.himu_129__yfjb > .gjcg_840-er
{
	 padding: 30px;
	overflow: hidden;
}


.himu_129__yfjb > .gjcg_840-er:after { display: table; content: ''; clear: both; }




.himu_129__yfjb h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.himu_129__yfjb h1 .rd_951__xww
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.himu_129__yfjb h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.himu_129__yfjb h2:first-child
{
	padding-top: 0px;
}

.himu_129__yfjb .gjcg_840-er > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.himu_129__yfjb .gjcg_840-er > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.himu_129__yfjb h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.himu_129__yfjb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.himu_129__yfjb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.himu_129__yfjb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gjcg_840-er ul { margin-top: 12px; }


.gjcg_840-er ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gjcg_840-er ul.clear > li, .gjcg_840-er ol.clear > li 
{
	clear: both;
}

.gjcg_840-er ul.clear > li:after, .gjcg_840-er ol.clear > li:after { display: block; content: ''; clear: both; }


.gjcg_840-er ul.g_931__agc
{
	margin-top: 0px !important;
}

.gjcg_840-er ul.g_931__agc > li 
{
	margin-left: 0px !important;
}

.gjcg_840-er ol { margin-left: 20px; margin-top: 12px; }

.gjcg_840-er ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gjcg_840-er ul.list-recomend
{
	
}

.gjcg_840-er ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gjcg_840-er ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gjcg_840-er ul.list-recomend > li .dscr_img .date, .gjcg_840-er ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gjcg_840-er ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gjcg_840-er .wc_187__ypb > .apwc_626__badsa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gjcg_840-er .wc_187__ypb > .g_836-dwtd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.himu_129__yfjb > .gjcg_840-er.ah-65_c.hqlaf_968-sae 
{
	margin-bottom: 50px;
}


.himu_129__yfjb > .gjcg_840-er.ah-65_c.hqlaf_968-sae h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.hqlaf_968-sae table.f-666_dn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hqlaf_968-sae table.f-666_dn tfoot td b
{
	text-align: center;
}


.hqlaf_968-sae table.f-666_dn td
{
	width: 50%;
}


.himu_129__yfjb table { border-collapse: separate; border-spacing: 3px; }

.himu_129__yfjb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.himu_129__yfjb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-666_dn
{
	width: 100%;
}

table.f-666_dn td
{
	padding: 0;
}

table.f-666_dn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-666_dn a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.clam_82-axbq
{
	width: 100%;
}


table.clam_82-axbq th
{
	text-align: left;
	font-weight: bold;
}

table.clam_82-axbq th.oh_345__mhw
{
	max-width: 200px;
}
table.clam_82-axbq th.y_606__vx
{
	max-width: 100px;
}
table.clam_82-axbq th.igbie-535_brgjo
{
	
}

table.clam_82-axbq td
{
	padding: 5px 10px;
}

table.clam_82-axbq tr.ht-302_b td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.clam_82-axbq tr.ht-302_b td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.clam_82-axbq tr.ht-302_b td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.clam_82-axbq tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.clam_82-axbq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ica_236__qsf.kkja_194__fini
{ 
	margin-bottom: 50px; 

}


.ica_236__qsf.kkja_194__fini h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ib-449_ccy
{
	padding: 30px;
}


.ica_236__qsf ul
{
	display: block;
}

.ica_236__qsf ul.g_931__agc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ica_236__qsf ul.g_931__agc > li:after
{ display: table; content: ''; clear: both; }



.ica_236__qsf ul.g_931__agc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ica_236__qsf ul.g_931__agc > li:not(:last-child)
{
	padding-top: 30px;
}


.ica_236__qsf ul.g_931__agc > li:last-child, .ica_236__qsf.syh-171_kh .gjcg_840-er ul > li:last-child
{
	margin-bottom: 0px;
}


.ica_236__qsf ul.g_931__agc > li .ad_954__l
{
	margin-bottom: 12px;
}

.ica_236__qsf ul.g_931__agc > li .ad_954__l > i
{
	font-size: 18px;
	font-style: italic;
}

.ica_236__qsf ul.g_931__agc > li .x_367-bkfv
{
	float: left;
}


.ica_236__qsf ul.g_931__agc > li .x_367-bkfv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ica_236__qsf ul.g_931__agc > li .oo_274__qewfk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ica_236__qsf ul.g_931__agc > li .item_rev
{
	display: none;
}

.ica_236__qsf .hmp-244_le
{
	margin-top: 20px;
	text-align: center;
}



.ica_236__qsf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.if-649_ef.kkja_194__fini
{ 
	margin-bottom: 50px; 

}

.if-649_ef.kkja_194__fini h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.if-649_ef.kkja_194__fini ul
{
	display: table;
	width: 100%;
}

.if-649_ef.kkja_194__fini ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.if-649_ef.syh-171_kh .gjcg_840-er ul > li
{
	display: block;
	margin-bottom: 20px;
}


.if-649_ef ul > li:last-child, .if-649_ef.syh-171_kh .gjcg_840-er ul > li:last-child
{
	margin-bottom: 0px;
}


.if-649_ef ul > li .sgjlv_851__dbc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.if-649_ef ul > li .mjjwa_961-brqgi
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.if-649_ef ul > li .mjjwa_961-brqgi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.if-649_ef ul > li .df_718-y
{
	margin-bottom: 12px;
}

.if-649_ef ul > li .hj_383__y
{
	color: #777777;
}



.if-649_ef .lhbe_357-d
{
	margin-top: 20px;
	text-align: center;
}




.j_25-jqc 
{ 
	margin-bottom: 50px;
}

.j_25-jqc .elak-666_zbhah:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_25-jqc .elak-666_zbhah 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_25-jqc .elak-666_zbhah img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_25-jqc .sj_472__g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ze_485__p
{
	display: block;
	line-height: 130%;

}

.ze_485__p > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ze_485__p > div > dt
{
	display:inline-block;
}

.ze_485__p > div > dd
{
	display:inline;
}

.j_25-jqc .s-203_hy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_25-jqc h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.br_850__wjd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.br_850__wjd > .dep-478_oznea
{
	display: table;
	width: 100%;
}


.br_850__wjd > .dep-478_oznea > *
{
	display: table-cell;
	vertical-align: top;
}


.br_850__wjd .ahfqr_649-wyia > img
{
	max-width: 400px;
}



.h_464__vmlbb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ige_320__djngk
{
	display: block;
	margin-right: 40px;
}


.ige_320__djngk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ige_320__djngk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ige_320__djngk li a:hover
{
	text-decoration: underline;
}

.cbgfc_553-lpu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cbgfc_553-lpu .oke-823_odz
{
	display: block;
	text-decoration: none;
}

.cbgfc_553-lpu .oke-823_odz .rd_951__xww
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cbgfc_553-lpu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cbgfc_553-lpu .rdy-232_we
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.rdy-232_we a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rdy-232_we a:hover
{
	text-decoration: underline;
}



.cbgfc_553-lpu .jjzae_316__xycw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.cbgfc_553-lpu .h-294_qmbh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vzdg_622-vyhw
{
	padding: 30px;
    overflow: hidden;
}


.vzdg_622-vyhw > .hf_552__rgfq
{
	float: right;
	width: 50%;
}

.vzdg_622-vyhw > .hf_552__rgfq > .kh-31_detp
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vzdg_622-vyhw > .hf_552__rgfq > .kh-31_detp > .ze_485__p
{
	margin-top: 20px;
}

.vzdg_622-vyhw > .hktb-813_aa
{
	float: left;
	width: 50%;
}

.vzdg_622-vyhw > .hktb-813_aa form
{
	display: block;
	width: 100%;
}

.vzdg_622-vyhw > .hktb-813_aa .sdtf-219_ukh
{
	margin-top: 20px;
}

.vzdg_622-vyhw > .hktb-813_aa .ah_658__wwct
{
	display: none;
}


.vzdg_622-vyhw > .hktb-813_aa .sdtf-219_ukh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vzdg_622-vyhw > .hktb-813_aa .sdtf-219_ukh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vzdg_622-vyhw > .hktb-813_aa .sdtf-219_ukh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vzdg_622-vyhw > .hktb-813_aa .sdtf-219_ukh .erym_517__wbd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vzdg_622-vyhw > .hktb-813_aa .rda_78-onjoc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vfik_876-ve { width: 100%; }
	
.gb_902-x { text-align: center; }
	
	
	
	
.gb_902-x .b_103-j
	{
		
		
	}

	
	

	
	
	
	.tc_937__wzvl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tc_937__wzvl > a
{
	
}

	
.tc_937__wzvl > a.j-763_xyxzt
{
	margin-right: 0px;
}
	
.tc_937__wzvl > a > div
{
    width: 24px;
	height: 24px;
}

.tc_937__wzvl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tc_937__wzvl > a.zjjz_924-qevtt > div > span
{
	
}

.tc_937__wzvl > a.j-763_xyxzt > div > span
{
	
}


.tc_937__wzvl > span.q_779-wocf
{
	display: none;
}
	

	
	
	.xug_242__tqhdh
	{
		width: auto;
	}
	
	
	.ida-745_kgj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy:not(.active)
	{
		position: relative;
	}
	
	
		.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ymd_959-zezoc > .asxab-917_jy > .gr_244__jx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu
	{
		
		display: none;
	}
	


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy.active > .qa_952__nsjsu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul
{
	display: block;
	max-height:300px;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li
{
	
}
	
	
.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ida-745_kgj > .ymd_959-zezoc > .asxab-917_jy > .qa_952__nsjsu > ul > li > a > .wul_334__zh
{
	font-size: 14px;	
}
	
	
	
.ymd_959-zezoc > .asxab-917_jy > .gr_244__jx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ymd_959-zezoc > .asxab-917_jy.active > .gr_244__jx > *
{
	font-size: 16px;
}	
		
.ymd_959-zezoc > .asxab-917_jy:not(.active) > .gr_244__jx > .go-55_sfwi
{
	display: none;
}
	
	
	
.ida-745_kgj .cvw-975_eoajl
{
	width: 24px;
}

.ida-745_kgj .cvw-975_eoajl > .t-240_d
{
	width: 24px;
	height: 24px;
}
	
	
.ida-745_kgj .asxab-917_jy:not(.active) .cvw-975_eoajl > .t-240_d
{
	margin-left: 0px;
}

.ida-745_kgj .asxab-917_jy.active .cvw-975_eoajl > .t-240_d
{
	border:1px solid #171717;
}

.ida-745_kgj .cvw-975_eoajl > .t-240_d > img
{
	height: 24px;
}
	

.gb_902-x .b_103-j > .od_319__g
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b_103-j .uyr-252_zviwc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ida-745_kgj.xbke_573__iubc
	{
		float: none;
	}
	
.ida-745_kgj.xbke_573__iubc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ida-745_kgj .ad_954__l
	{
		line-height: 18px;
	}
	
	.ida-745_kgj .cvw-975_eoajl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ida-745_kgj .cvw-975_eoajl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.r_882-hewva {
    padding: 30px 20px;
	}
	
	.r_882-hewva > .rkp_738__x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.r_882-hewva > .rkp_738__x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.r_882-hewva > .rkp_738__x > .ogvbi_823-a
	{
		padding-top: 10px
	}
	
	.r_882-hewva > .rkp_738__x > .a-512_aubze
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a-512_aubze > .awg_95__cz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ogvbi_823-a > .ahfqr_649-wyia > img
	{
		max-width: none;
		width: 100%;
	}
	
	.r_882-hewva > .rkp_738__x > .czk-446_pz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vfik_876-ve
	{
		margin-top: 30px;
	}
		
	.himu_129__yfjb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.himu_129__yfjb h2 { padding-bottom:20px; }
	.himu_129__yfjb > .gjcg_840-er
	{
		padding: 20px;
	}

	.himu_129__yfjb p + h2 { }
	.himu_129__yfjb ul { }
	.himu_129__yfjb li { }
	.himu_129__yfjb table { width: 100% !important; }
	
	.himu_129__yfjb img { max-width: 100% !important; }
	

	.ica_236__qsf.kkja_194__fini
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ica_236__qsf.kkja_194__fini h2
	{
		padding-bottom: 20px;
	}
	
	.ica_236__qsf.kkja_194__fini ul
	{
		display: block;
	}
	
	.ica_236__qsf.kkja_194__fini ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ica_236__qsf.kkja_194__fini ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ica_236__qsf ul.g_931__agc > li > .x_367-bkfv
	{
		float: none !important;
	}
	
	.ica_236__qsf ul.g_931__agc > li > .oo_274__qewfk
	{
		padding: 0px;
	}
	
	
		.if-649_ef.kkja_194__fini
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.if-649_ef.kkja_194__fini h2
	{
		padding-bottom: 20px;
	}
	
	.if-649_ef.kkja_194__fini ul
	{
		display: block;
	}
	
	.if-649_ef.kkja_194__fini ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.if-649_ef.kkja_194__fini ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.if-649_ef.kkja_194__fini ul > li .oo_274__qewfk
	{
		padding: 0px;
	}
	
	.ib-449_ccy
	{
		    padding: 20px;
	}
	
	
	.j_25-jqc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_25-jqc h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_25-jqc .elak-666_zbhah
	{
		padding: 20px;
	}
	
	.j_25-jqc .elak-666_zbhah img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_25-jqc .s-203_hy
	{
		padding-left: 0px;
	}
	
	
	
	
	.br_850__wjd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.br_850__wjd > .dep-478_oznea
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dep-478_oznea > .aoles_82__jp
	{
		display: block;
	}
	
	.dep-478_oznea > .nk_613-v
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dep-478_oznea > .nk_613-v > .ahfqr_649-wyia
	{
		
	}
	
	
	.awg_95__cz.shzd-666_bczv
	{
		margin-right: 0;
	}
	
	
	.awg_95__cz.shzd-666_bczv .p-955_dv > input
	{
		max-width: none;
	}
	
	.awg_95__cz.shzd-666_bczv .ka_788-ht
	{
		max-width: none;
	}
	
	
	.ahfqr_649-wyia > .vdyn_927__dcn.pmcln-765_fkoum
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cbgfc_553-lpu
	{
		text-align: center;
	}
	
	.ige_320__djngk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ige_320__djngk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ige_320__djngk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mb_461-cs
	{
		margin-left: 20px !important;
		
	}
	
	.mb_461-cs > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.himu_129__yfjb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-666_dn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.himu_129__yfjb > .gjcg_840-er.ohhea_875-s
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gjcg_840-er ul.list-recomend > li
{
	display: block;
}
	
.vzdg_622-vyhw > .hktb-813_aa
{
	width: 100%;
	float: none;
}
	
.vzdg_622-vyhw > .hf_552__rgfq
{
	width: 100%;
	float: none;
}

.vzdg_622-vyhw > .hf_552__rgfq > .kh-31_detp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


